Subject: bug#48042: 26.3; Macros don't work with french-postfix input method

From: Gregory Heytings <[email-masked]>
Date: Fri, 14 May 2021 14:08:06 +0000

>> I'm not sure I understand your question.  With an input method is 
>> activated and characters that are not "reprocessed" by the input method 
>> are typed, they are not added to the unread-command-events list, so 
>> this part of the
>
> Not by quail, indeed, but `unread-command-events` may be set for other 
> reasons and some of those should be recorded.
>

They will be recorded, unless an input method is activated.  What could 
happen now is that when an input method is activated and 
unread-command-events is set, these events will not be recorded.  Let's 
perhaps wait for another bug report to see whether this happens and how it 
can be fixed?